/* ----------------------------------------

プロフィール

---------------------------------------- */

.profile_box {
display: flex;
	justify-content: space-between;
	background: rgba(0, 0, 0, 1);
	position: relative;
	padding: 40px;
	box-sizing: border-box;
	line-height: 1.5;
	color:#fff;
}
.profile_box::before {
	content: "";
	position: absolute;
	top: 10px;
	left: 10px;
	right: 10px;
	bottom: 10px;
	border: 1px solid #bea163;
	pointer-events: none;
}

.profile_item01 {
	width: 35%;
	position: relative;
}
.profile_item02 {
	width: 63%;
	/*color: #fff;*/
}

.profile_item01 .new {
	position: absolute;
	width: 80px;
	top:0px;
	right: 0px;
	z-index: 1;
}
.profile_item01 .rank {
	position: absolute;
	width: 100px;
	top:-25px;
	left: -5px;
	z-index: 1;
}


.slider-profile img {
	width: 100%;
	height: auto;
}

.thumbnail {
	width: 100%;
}
.thumbnail img {
	width: 100%;
	height: auto;
}
.thumnail {
  transform: unset !important;
  width: 100% !important;
  display: flex !important;
  justify-content: space-between;
  flex-wap: wrap;
}
.thumbnail .slick-track {
  transform: unset !important;
	 display: block!important;
    float: none !important;
	width: 100% !important;
}
.thumbnail .thumbnail-img {
    width: 20% !important;
	opacity: 0.5;
  transition: opacity .3s linear;
}
.thumbnail .slick-current {
  opacity: 1;
}


.profile_wrap {
	margin-bottom: 20px;
}


.profile_wrap p {
	line-height: 1.6;
	font-size: clamp(1.2rem, 1.3vw, 1.4rem);
	padding: 0;
	margin: 0;
	font-family: 'Noto Sans JP',"Yu Gothic","游ゴシック",YuGothic,"Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"MS Pゴシック",Helvetica,Arial,Verdana,sans-serif;
	margin-bottom: 20px;
}


.profIcon {
	display: flex;
	margin-bottom: 10px;
}
.profIcon div {
	width: 20%;
	text-align: center;
	font-size: clamp(1.2rem, 1.3vw, 1.4rem);
	margin-right: 5px;
	font-family: 'Noto Sans JP',"Yu Gothic","游ゴシック",YuGothic,"Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"MS Pゴシック",Helvetica,Arial,Verdana,sans-serif;
}


.profHEAD {
	display: flex;
	margin-bottom: 15px;
	border-bottom: 1px solid #bea163;
	padding-bottom: 10px;
}


.profHEAD h2 {
	padding: 0;
	margin: 0;
	font-size: clamp(2.2rem, 3.5vw, 4rem);
	font-weight: 500;
	 text-align: center;
	background: linear-gradient(
    to bottom,
    #fdfbf3 30%,
    #fed266 40%,
    #fed266 100%
  );
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.profHEAD h2 span {
	font-size: clamp(1.5rem, 1.6vw, 1.8rem);
	font-weight: 500;
	 text-align: center;
	background: linear-gradient(
    to bottom,
    #fff 30%,
    #fff 40%,
    #fff 100%
  );
	-webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
	color:#fff !important; 
	margin-left: 10px;
}

.profHEAD .size {
	font-size: clamp(1.5rem, 1.6vw, 1.8rem);
	position: relative;
	margin-top: 20px;
	margin-left: 20px;
}

.profile_box .catch {
	padding: 0;
	margin: 0;
	font-size: clamp(1.8rem, 2vw, 2.4rem);
	color:#fed266;
}


.profHEAD {
	display: flex;
	margin-bottom: 15px;
	border-bottom: 1px solid #bea163;
	padding-bottom: 10px;
}


.profHEAD h2 {
	padding: 0;
	margin: 0;
	font-size: clamp(2.2rem, 3.5vw, 4rem);
	font-weight: 500;
	 text-align: center;
	background: linear-gradient(
    to bottom,
    #fdfbf3 30%,
    #fed266 40%,
    #fed266 100%
  );
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.profHEAD h2 span {
	font-size: clamp(1.5rem, 1.6vw, 1.8rem);
	font-weight: 500;
	 text-align: center;
	background: linear-gradient(
    to bottom,
    #fff 30%,
    #fff 40%,
    #fff 100%
  );
	-webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
	color:#fff !important; 
	margin-left: 10px;
}

.profile_box h3 {
	padding: 0;
	margin: 0;
	font-size: clamp(1.6rem, 1.8vw, 2.4rem);
	background: linear-gradient(
    to bottom,
    #fad126 30%,
    #ca332f 50%,
    #0786cf 100%
  );
	-webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
	margin-bottom: 5px;
}

.profHEAD .size {
	font-size: clamp(1.5rem, 1.6vw, 1.8rem);
	position: relative;
	margin-top: 20px;
	margin-left: 20px;
}

.profile_box .catch {
	padding: 0;
	margin: 0;
	font-size: clamp(1.8rem, 2vw, 2.4rem);
	color:#fed266;
}


.profBGBOX {
	background: #323536;
	padding: 20px;
	box-sizing: border-box;
	border-radius: 3px;
	border: 1px solid #4a4e50;
}

.chat {
  max-width: 600px;
  margin: 0 auto;
}

/* 共通 */
.message {
  display: flex;
  align-items: flex-end;
  margin: 0px 0 10px;
}

.icon {
  width: 50px;
  height: 50px;
  border-radius: 50%;
}

/* 吹き出し */
.bubble {
  max-width: 70%;
  padding: 12px 16px;
  border-radius: 12px;
  position: relative;
  line-height: 1.6;
	font-family: 'Noto Sans JP',"Yu Gothic","游ゴシック",YuGothic,"Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"MS Pゴシック",Helvetica,Arial,Verdana,sans-serif;
	letter-spacing: 0;
	font-size: clamp(1.2rem, 1.4vw, 1.5rem);
}

/* 右（自分） */
.message.right {
  justify-content: flex-end;
}

.message.right .bubble {
  background: #4cd137;
  color: #000;
  margin-right: 10px;
}

.message.right .bubble::after {
  content: "";
  position: absolute;
right: -14px;
  top: 12px;
  border: 12px solid transparent;
  border: 8px solid transparent;
  border-left-color: #4cd137;
}

/* 左（相手） */
.message.left .bubble {
  background: #eee;
  margin-left: 10px;
	 color: #000;
}

.message.left .bubble::before {
  content: "";
  position: absolute;
  left: -14px;
  top: 12px;
  border: 12px solid transparent;
	border: 8px solid transparent;
  border-right-color: #eee;
}

/* 口コミ） */
.reviewlist {
	margin-bottom: 20px;
	font-family: 'Noto Sans JP',"Yu Gothic","游ゴシック",YuGothic,"Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"MS Pゴシック",Helvetica,Arial,Verdana,sans-serif;
}
.reviewlist li {
	border-bottom: 1px dotted #fff;
	box-sizing: border-box;
	margin-bottom: 15px;
}
.rhead  {
	display: flex;
	margin-bottom: 5px;
}
.reviewlist .userNAME{
	font-size: clamp(1.2rem, 1.3vw, 1.4rem);
	font-weight: bold;
	
	margin-right: 10px;
}
.reviewlist .playGIRL{
	color:#bd249b;
	font-size: clamp(1.2rem, 1.3vw, 1.4rem);
	font-weight: bold;
}
.reviewlist .playGIRL a {
	text-decoration: underline;
	color:#bd249b;
}
.reviewlist .title{
	color:#fad126;
	font-size: clamp(1.3rem, 1.4vw, 1.6rem);
	font-weight: bold;
	margin-bottom: 5px;
}
.reviewlist .hyoka{
	margin-bottom: 5px;
}
.reviewlist p{
	font-size: clamp(1.2rem, 1.3vw, 1.4rem);
}
.reviewlist i{
	margin-right: 10px;
}

.reviewPOST {
	background: #000;
	padding: 20px;
	box-sizing: border-box;
}

.postTITLE  {
	font-size: clamp(1.3rem, 1.4vw, 1.6rem);
	background-image: linear-gradient(318deg, rgba(108, 1, 1, 1), rgba(193, 32, 32, 1));
	text-align: center;
	padding: 10px;
	box-sizing: border-box;
}

.reviewBOX  {
	overflow:auto;
	width:auto;
	height:340px;
	box-sizing: border-box;
	margin-bottom: 15px;
}

#reviewform {
	border-top: none;
	width: 100%;
	font-size: clamp(1.3rem, 1.4vw, 1.6rem);
	line-height: 180%;
	margin-bottom: 20px;	
	border-bottom: 1px solid #d1d0d0;
	font-family: 'Noto Sans JP',"Yu Gothic","游ゴシック",YuGothic,"Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"MS Pゴシック",Helvetica,Arial,Verdana,sans-serif;
}

dl#reviewform dl,dl#reviewform dt,dl#reviewform dd {
	margin: 0;
	padding: 0;
}

dl#reviewform dt,dl#reviewform dd {
	padding: 10px 10px;
}

dl#reviewform dt {
	border-top: 1px solid #d1d0d0;
	clear: left;
	float: left;
	width: 20%;
	font-weight: bold;
}

dl#reviewform dd {
	border-top: 1px solid #d1d0d0;
	margin-left:22%;
}


.reviewPOST .input_type01 {
	background: #f3f3f3;
	border: 1px solid #e0dfdf;
	padding:5px 10px;
	width: 100%;
	font-size: clamp(1.3rem, 1.4vw, 1.6rem);
	box-sizing: border-box;
}

.reviewPOST .input_type02 {
	background: #f3f3f3;
	border: 1px solid #e0dfdf;
	padding:5px 10px;
	width: 80%;
	font-size: clamp(1.3rem, 1.4vw, 1.6rem);
	box-sizing: border-box;
}

.reviewPOST select,
.reviewPOST button {
-webkit-appearance: none;
appearance: none;
color:#2b2b2b;
-webkit-appearance: none;
  appearance: none;
	border-radius: 0;
background: #fff;
border:1px solid #2b2b2b;
cursor: pointer;
}

.reviewPOST select {
    -webkit-appearance: none;
    appearance: none;
	background-image: url("../../images/common/select-arrow.png");
    background-repeat: no-repeat;
    background-size: 24px auto; /* 画像のサイズ（幅 高さ）*/
    background-position: right 12px center; /* 画像の位置 */
	padding: 10px;
	font-size: clamp(1.3rem, 1.4vw, 1.6rem);
	min-width: 190px;
	text-align: center !important;
	border-radius: 3px;
	margin-left: 0px;
	
}
.reviewPOST .textarea01 {
	background: #f3f3f3;
	border: 1px solid #e0dfdf;
	padding:10px;
	width: 100%;
	height: 150px;
	font-size: clamp(1.3rem, 1.4vw, 1.6rem);
	box-sizing: border-box;
}

.reviewPOST input.previous[type="button"],
.reviewPOST input[type="submit"] {
	width: 40%;
margin:0 0 0 0px;
    color: #fff;
	display: block;
    padding: 15px 0px;
    text-align: center;
	background: linear-gradient(90deg, #e85a73, #e89a3a);
    border: 0px solid #af48b8;
    text-decoration: none;
    cursor: pointer;
box-sizing: border-box;
	font-size: clamp(1.3rem, 1.4vw, 1.6rem);
}





table#qa {
    width: 100%;
    border-collapse: collapse;
    border-spacing: 0;
	font-size: clamp(1.3rem, 1.4vw, 1.6rem);
	box-sizing: border-box;
	line-height: 1.6;
	font-family: 'Noto Sans JP',"Yu Gothic","游ゴシック",YuGothic,"Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"MS Pゴシック",Helvetica,Arial,Verdana,sans-serif;
	border: 1px solid #323536;
}

table#qa th {
    padding: 10px;
    font-weight: normal;
    text-align: left;
	line-height: 1.4;
	box-sizing: border-box;
}

table#qa td {
    padding: 10px;
    text-align: left;
	line-height: 1.4;
	box-sizing: border-box;
	position: relative;
}
table#qa tr:nth-child(even) {
	background: #323536;
}
table#qa td span {
	color:#fa7a91;
}


div.vid_contents {
width: 100%;/*背景色を横幅いっぱいに広げる*/
text-align: center;
margin: 0px auto;
	box-sizing: border-box;
}
video.vid_main {
width: 100%;
max-width: 900px;/*PC版での最大幅*/
}

.blockWrap {
	margin-bottom: 60px;
}

@media screen and (max-width: 834px) {
	

.profile_box {
display: flex;
	flex-direction: column;
	justify-content: space-between;
	background: rgba(0, 0, 0, 1);
	position: relative;
	padding: 20px;
	box-sizing: border-box;
	line-height: 1.5;
	color:#fff;
}
.profile_box::before {
	content: "";
	position: absolute;
	top: 5px;
	left: 5px;
	right: 5px;
	bottom: 5px;
	border: 1px solid #bea163;
	pointer-events: none;
}

.profile_item01 {
	width: auto;
	position: relative;
	margin-bottom: 20px;
}
.profile_item02 {
	width: auto;
	/*color: #fff;*/
}

.profile_item01 .new {
	position: absolute;
	width: 70px;
	top:0px;
	right: 0px;
	z-index: 1;
}
.profile_item01 .rank {
	position: absolute;
	width: 80px;
	top:-15px;
	left: -5px;
	z-index: 1;
}


.slider-profile img {
	width: 100%;
	height: auto;
}

.thumbnail {
	width: 100%;
}
.thumbnail img {
	width: 100%;
	height: auto;
}
.thumnail {
  transform: unset !important;
  width: 100% !important;
  display: flex !important;
  justify-content: space-between;
  flex-wap: wrap;
}
.thumbnail .slick-track {
  transform: unset !important;
	 display: block!important;
    float: none !important;
	width: 100% !important;
}
.thumbnail .thumbnail-img {
    width: 20% !important;
	opacity: 0.5;
  transition: opacity .3s linear;
}
.thumbnail .slick-current {
  opacity: 1;
}


.profile_wrap {
	margin-bottom: 15px;
}


.profile_wrap p {
	line-height: 1.6;
	font-size: clamp(1.4rem, 1.3vw, 1.4rem);
	padding: 0;
	margin: 0;
	font-family: 'Noto Sans JP',"Yu Gothic","游ゴシック",YuGothic,"Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"MS Pゴシック",Helvetica,Arial,Verdana,sans-serif;
	margin-bottom: 20px;
}

.profIcon {
	display: flex;
	justify-content: center;
	margin-bottom: 10px;
}
.profIcon div {
	width: 30%;
	text-align: center;
	font-size: clamp(1.2rem, 1.3vw, 1.4rem);
	margin-right: 5px;
	font-family: 'Noto Sans JP',"Yu Gothic","游ゴシック",YuGothic,"Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"MS Pゴシック",Helvetica,Arial,Verdana,sans-serif;
}
	
	
.profHEAD {
	display: flex;
	flex-direction: column;
	margin-bottom: 10px;
	border-bottom: 1px solid #bea163;
	padding-bottom: 10px;
}


.profHEAD h2 {
	padding: 0;
	margin: 0;
	font-size: clamp(2.2rem, 3.5vw, 4rem);
	font-weight: 500;
	 text-align: center;
	line-height: 1.4;
}
.profHEAD h2 span {
	font-size: clamp(1.5rem, 1.6vw, 1.8rem);
	font-weight: 500;
	 text-align: center;
	color:#fff !important; 
	margin-left: 0px;
	
}

.profHEAD .size {
	font-size: clamp(1.4rem, 1.6vw, 1.8rem);
	position: relative;
	margin-top: 0px !important;
	margin-left: 0px !important;
	text-align: center;
}

.profile_box .catch {
	padding: 0;
	margin: 0;
	font-size: clamp(1.6rem, 2vw, 2.4rem);
	color:#fed266;
}


.profHEAD {
	display: flex;
	margin-bottom: 15px;
	border-bottom: 1px solid #bea163;
	padding-bottom: 10px;
}


.profHEAD h2 {
	padding: 0;
	margin: 0;
	font-size: clamp(2.2rem, 3.5vw, 4rem);
	font-weight: 500;
	 text-align: center;
	background: linear-gradient(
    to bottom,
    #fdfbf3 30%,
    #fed266 40%,
    #fed266 100%
  );
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.profHEAD h2 span {
	font-size: clamp(1.5rem, 1.6vw, 1.8rem);
	font-weight: 500;
	 text-align: center;
	background: linear-gradient(
    to bottom,
    #fff 30%,
    #fff 40%,
    #fff 100%
  );
	-webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
	color:#fff !important; 
	margin-left: 10px;
}

.profile_box h3 {
	padding: 0;
	margin: 0;
	font-size: clamp(2rem, 1.8vw, 2rem);
	background: linear-gradient(
    to bottom,
    #fad126 30%,
    #ca332f 50%,
    #0786cf 100%
  );
	-webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
	margin-bottom: 5px;
}



.profBGBOX {
	background: #323536;
	padding:15px;
	box-sizing: border-box;
	border-radius: 3px;
	border: 1px solid #4a4e50;
}
.chat {
  max-width: 600px;
  margin: 0 auto;
}

/* 共通 */
.message {
  display: flex;
  align-items: flex-end;
  margin: 0px 0 5px;
}

.icon {
  width: 40px;
  height: 40px;
  border-radius: 50%;
}

/* 吹き出し */
.bubble {
  max-width: 70%;
  padding: 6px 16px;
  border-radius: 8px;
  position: relative;
  line-height: 1.6;
	font-family: 'Noto Sans JP',"Yu Gothic","游ゴシック",YuGothic,"Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"MS Pゴシック",Helvetica,Arial,Verdana,sans-serif;
	letter-spacing: 0;
	font-size: clamp(1.2rem, 1.4vw, 1.5rem);
}

/* 右（自分） */
.message.right {
  justify-content: flex-end;
}

.message.right .bubble {
  background: #4cd137;
  color: #000;
  margin-right: 10px;
}

.message.right .bubble::after {
  content: "";
  position: absolute;
right: -14px;
  top: 12px;
  border: 12px solid transparent;
  border: 8px solid transparent;
  border-left-color: #4cd137;
}

/* 左（相手） */
.message.left .bubble {
  background: #eee;
  margin-left: 10px;
	 color: #000;
}

.message.left .bubble::before {
  content: "";
  position: absolute;
  left: -14px;
  top: 12px;
  border: 12px solid transparent;
	border: 8px solid transparent;
  border-right-color: #eee;
}

/* 口コミ） */
.reviewlist {
	margin-bottom: 10px;
	font-family: 'Noto Sans JP',"Yu Gothic","游ゴシック",YuGothic,"Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"MS Pゴシック",Helvetica,Arial,Verdana,sans-serif;
}
.reviewlist li {
	border-bottom: 1px dotted #fff;
	box-sizing: border-box;
	margin-bottom: 10px;
}
.rhead  {
	display: flex;
	flex-direction: column;
	line-height: 1.8;
	margin-bottom: 5px;
}
.reviewlist .userNAME{
	font-size: clamp(1.3rem, 1.3vw, 1.4rem);
	font-weight: bold;
	
	margin-right: 10px;
}
.reviewlist .playGIRL{
	color:#bd249b;
	font-size: clamp(1.3rem, 1.3vw, 1.4rem);
	font-weight: bold;
}
.reviewlist .playGIRL a {
	text-decoration: underline;
	color:#bd249b;
}
.reviewlist .title{
	color:#fad126;
	font-size: clamp(1.4rem, 1.4vw, 1.6rem);
	font-weight: bold;
	margin-bottom: 5px;
}
.reviewlist .hyoka{
	margin-bottom: 5px;
}
.reviewlist p{
	font-size: clamp(1.3rem, 1.3vw, 1.4rem);
}
.reviewlist i{
	margin-right: 10px;
}

.reviewPOST {
	background: #000;
	padding: 10px;
	box-sizing: border-box;
}

.postTITLE  {
	font-size: clamp(1.4rem, 1.4vw, 1.6rem);
	background-image: linear-gradient(318deg, rgba(108, 1, 1, 1), rgba(193, 32, 32, 1));
	text-align: center;
	padding: 10px;
	box-sizing: border-box;
}

.reviewBOX  {
	overflow:auto;
	width:auto;
	height:350px;
	box-sizing: border-box;
	margin-bottom: 15px;
}

#reviewform {
	border-top: none;
	width: 100%;
	font-size: clamp(1.4rem, 1.4vw, 1.6rem);
	line-height: 180%;
	margin-bottom: 20px;	
	border-bottom: 1px solid #d1d0d0;
	font-family: 'Noto Sans JP',"Yu Gothic","游ゴシック",YuGothic,"Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"MS Pゴシック",Helvetica,Arial,Verdana,sans-serif;
}

dl#reviewform dl,dl#reviewform dt,dl#reviewform dd {
	margin: 0;
	padding: 0;
}

dl#reviewform dt,dl#reviewform dd {
	padding: 10px 10px;
}
dl#reviewform dt {
	padding: 10px 10px 0px 10px;
}
dl#reviewform dd {
	padding: 5px 10px 10px 10px;
}

dl#reviewform dt {
	border-top: 1px solid #d1d0d0;
	clear: left;
	float: none;
	width: auto;
	font-weight: bold;
}

dl#reviewform dd {
	border-top: 0px solid #d1d0d0;
	margin-left:auto;
}


.reviewPOST .input_type01 {
	background: #f3f3f3;
	border: 1px solid #e0dfdf;
	padding:10px 10px;
	width: 100%;
	font-size: clamp(1.4rem, 1.4vw, 1.6rem);
	box-sizing: border-box;
}

.reviewPOST .input_type02 {
	background: #f3f3f3;
	border: 1px solid #e0dfdf;
	padding:10px 10px;
	width: 80%;
	font-size: clamp(1.4rem, 1.4vw, 1.6rem);
	box-sizing: border-box;
}

.reviewPOST select,
.reviewPOST button {
-webkit-appearance: none;
appearance: none;
color:#2b2b2b;
-webkit-appearance: none;
  appearance: none;
	border-radius: 0;
background: #fff;
border:1px solid #2b2b2b;
cursor: pointer;
}

.reviewPOST select {
    -webkit-appearance: none;
    appearance: none;
	background-image: url("../../images/common/select-arrow.png");
    background-repeat: no-repeat;
    background-size: 20px auto; /* 画像のサイズ（幅 高さ）*/
    background-position: right 12px center; /* 画像の位置 */
	padding: 10px;
	font-size: clamp(1.4rem, 1.4vw, 1.6rem);
	min-width: 100%;
	text-align: center !important;
	border-radius: 3px;
	margin-left: 0px;
	
}
.reviewPOST .textarea01 {
	background: #f3f3f3;
	border: 1px solid #e0dfdf;
	padding:10px;
	width: 100%;
	height: 120px;
	font-size: clamp(1.4rem, 1.4vw, 1.6rem);
	box-sizing: border-box;
}

.reviewPOST input.previous[type="button"],
.reviewPOST input[type="submit"] {
	width: 80%;
margin:0 0 0 0px;
    color: #fff;
	display: block;
    padding: 10px 0px;
    text-align: center;
	background: linear-gradient(90deg, #e85a73, #e89a3a);
    border: 0px solid #af48b8;
    text-decoration: none;
    cursor: pointer;
box-sizing: border-box;
	font-size: clamp(1.4rem, 1.4vw, 1.6rem);
	margin-bottom: 10px;
}





table#qa {
    width: 100%;
    border-collapse: collapse;
    border-spacing: 0;
	font-size: clamp(1.4rem, 1.4vw, 1.6rem);
	box-sizing: border-box;
	line-height: 1.6;
	font-family: 'Noto Sans JP',"Yu Gothic","游ゴシック",YuGothic,"Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"MS Pゴシック",Helvetica,Arial,Verdana,sans-serif;
	border: 1px solid #323536;
}

table#qa th {
    padding: 10px;
    font-weight: normal;
    text-align: left;
	line-height: 1.4;
	box-sizing: border-box;
}

table#qa td {
    padding: 10px;
    text-align: left;
	line-height: 1.4;
	box-sizing: border-box;
	position: relative;
}
table#qa tr:nth-child(even) {
	background: #323536;
}
table#qa td span {
	color:#fa7a91;
}


div.vid_contents {
width: 100%;/*背景色を横幅いっぱいに広げる*/
text-align: center;
margin: 0px auto;
	box-sizing: border-box;
}
video.vid_main {
width: 100%;
max-width: 900px;/*PC版での最大幅*/
}
	
.blockWrap {
	margin-bottom: 30px;
}
}

.optionlist li {
        width: 49%;
    background: #323536;
    border: 1px solid #4a4e50;
    padding: 10px 5px 10px 20px;
    box-sizing: border-box;
    text-align: center;
    font-size: clamp(1.3rem, 1.3vw, 1.3rem);
    margin-bottom: 5px;
    position: relative;
}

.optionlist li figure img {
    position: absolute;
    width: 20px;
    top: 8px;
    left: 12px;
}

@media screen and (max-width: 834px) {
    .optionlist li {
        
        padding: 10px 0px 10px 25px;
        box-sizing: border-box;
        text-align: center;
        font-size: clamp(1.4rem, 1.4vw, 1.6rem);
        margin-bottom: 5px;
        position: relative;
    }
}
